@media (max-width: 1170px)
{
	.container{
		width:96% !important;
	}
	.no-padding
	{
		padding:0;
	}
	.navbar-nav > li {
		display:table-cell;
	}
	
}
@media (max-width:990px)
{
	.ft_top a.dealer_btn {
		margin: 19px 30px 0 30px;
		display:block;
	}
}
@media (max-width: 768px)
{
	#ourHolder  .abour_division  .btn-warning ,.button.product_type_simple.ajax_add_to_cart{
    position: relative !important;
	left:0 !important;
	}
	 .home_detail 
	 {
		width:100%;
	 }
	header .contactlist {
		padding: 0 10px;
	}
	.navbar-inverse .navbar-toggle {
	background: none repeat scroll 0 0 #000000;
	}
	.navbar-inverse .navbar-toggle
	{
		float:right;
		width:40px;
	}
	.remove-icon {
    color: #000;
    background: url(../img/custom_back.jpg)repeat;
	}
	.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000000;
	}
	.ToggleButton.glyphicon
	{
		 background: url("../img/cross.png") repeat scroll 0 0 transparent;
      font-size: 0;
       height: 20px;
        width: 20px;
		  top: -13px;
	}
	.navbar-inverse .navbar-toggle,.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background: none repeat scroll 0 0 transparent;
	background-color: none repeat scroll 0 0 transparent;
	border: 0 none;
	}
	.navbar-collapse.collapse.in {
    background: none repeat scroll 0 0 #292929;
    border-top: 0 none;
    width: 100%;
	padding:20px 20px 50px 20px;
	}
	.navbar-collapse.collapse.in ul
	{
		width:100%;
		float:none;
		text-align:center;
		padding:0;
		margin:0;
	}
	a.dealer_btn
	{
		background:#FBBA13;
	}
	.navbar-collapse.collapse.in ul li
	{
		display:block;
		padding:10px 0;
	}
	.navbar-collapse.collapse.in ul li a:after
	{
		content:'';
	}
	.navbar-collapse.collapse.in ul li a
	{
		color:#fff;
		font-size:19px;
	}
	.custom_category .seperator
	{
		border-right:0;
	}
	
	.move_top {
	float: none;
	margin: 0 auto 17px;
	width: 100% !important;
	display: block !important;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px 0 30px 0 !important;
	}
	.footer_nav li
	{
		padding:10px 3px;
	}
	.footer_btm {
       margin-top: -23px;
	}
	footer input[type="submit"] {
	width: 100%;
	}
	.bg_event
	{
		background-color:#333;
		border-radius: 4px 4px 4px 4px;
	}
	.add li span, .add li a {
	font-size: 14px;
	}
	footer .img-responsive {
	margin: 0 auto;
	}
	.add li {
		display: block;
		margin: 10px 0;
		padding: 15px;
	}
	.move_top a 
	{
			background:#333;
			margin-bottom:20px;
	}
	.short_left {
	margin: 20px 0;
	text-align: center;
	}
	.move_top a .fa
	{
		color:#fff;
	}
	
	.footer_btm
	{
		background:#F8B930;
	}
	nav ul li a
	{
		padding:0 !important;
	}
	#primary_nav_wrap ul ul {
		left: 10%;
		padding: 10px;
		top: 43%;
		width: 77%;
	}
	#primary_nav_wrap ul li, #primary_nav_wrap ul ul li {
	float: none;
	padding: 3px !important;
	width: 100%;
	}
	.products  img{
		margin:0 auto;
		text-align:center;
	}
	.news_menu ul li {
	display: block;
	padding: 11px 0;
	}
	.news_menu ul li a::after {
		content: "";
		padding:0;
	}
		.navbar-toggle
	{
		padding: 9px 8px;
	}
	.news_menu li
	{
		padding: 16px 0;
		 display: block;
	}
	.news_menu li a:after{
		content:'';
	}
	.news_menu li.active,.news_menu li.active:hover{
		background:#fbba13;
		
	}
	.news_menu li a,.news_menu li.active a,.news_menu li.active:hover a
	{
		color:#fff;
	}
	.space-right{
		width:48%;
	}
	
	.primary_nav_wrap ul ul
	{
		left:2% !important;
		z-index:2;
	}
	.news_menu {
	background: #000000 none repeat scroll 0 0;
	}
	.news_menu ul li a
	{
		color:#fff;
	}
	.primary_nav_wrap ul li, .primary_nav_wrap ul ul li {
		padding: 4px !important;
		width: 100% !important;
	}
	.dealer_block, #wpsl-result-list,#wpsl-gmap {
	width: 100%;
	}
	.footer_nav {
	text-align: center;
	}
	.navbar-collapse.collapse.in
	{
		display:block !important;
		
	}
	.navbar-collapse.collapse
	{
		display:none !important;
	}
	.my-sub-menu li
	{
		width:100% !important;
		text-align:center;
	}
	.my-sub-menu li a,.my-sub-menu li ul li a{
		text-align:center;
	}
		.menu-item-has-children ul ul
	{
		left: 5%;
		width: 90% !important;
		z-index: 1;
		position:relative;
		top:1px;
	}
	.menu-item-has-children ul ul li a,.menu-item-has-children ul li, .menu-item-has-children ul ul li
	{
		width:100%;
	}
	.navbar-collapse.collapse.in ul li a {
    color: #FFFFFF !important;
	}
	.menu-item-has-children ul ul::before
	{
	   border-color: transparent #333;
		border-bottom: 10px solid #333;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
		content: "";
		height: 0;
		left: 49%;
		position: absolute; 
		right: 20px;
		top: -19px;
		width: 0;
	}
	
}
@media (max-width: 767px)
{ 
	.footer_nav {
	text-align: center;
	}

	#wpsl-search-wrap .wpsl-input {
	width: 47%;
	}
	

}
@media (max-width: 640px)
{	
	#wpsl-search-wrap .wpsl-input {
	width: 60%;
	}
	#wpsl-radius, #wpsl-results {
	left: 2% !important;
	position: relative;
	width: 61%;
	}
	.location_bar {
	padding: 20px 0;
	}
	h2.h2s {
	font-size: 24px;
	}
	.right_nave_tab.col-md-6.col-sm-12.col-xs-12 {
		margin-top: 33px;
	}
	.acesseroies {
	/*display: block;
	margin-right: 10px;
	padding: 0 20px;
	width: 100%;*/
	}
	
}
@media (max-width: 600px)
{
	.location_bar li {
	display: block;
	margin-bottom: 20px;
	}
	.location_bar li span {
		float: left;
		width: 50%;
		margin-top: 10px;
	}
	.location_bar .input_control, .location_bar select {
	width: 36%;
	}
	.clear_me_need
	{
		display:block;
	}
}
@media (max-width: 480px)
{
	.space-right {
	
	width: 100%;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	font-size: 32px;
	top: 49%;
	}
	.container{
		width:91% !important;
		 padding: 4% !important;
	}
	.data_all h2 {
	font-size: 20px;
	}
	/***** css added for about us page ********/
	.logo_list li {
    display: block;
	margin-bottom:10px;
	padding-right: 0;
	
	}
	.data_nav_data .nav-tabs > li a,.data_nav_data .nav > li > a:focus, .data_nav_data .nav > li > a:hover {
	font-size: 15px;
	}.ihc-register-6 .ihc-register-col {    width: 100%;}
	.menu-item-has-children ul
	{
		z-index:3;
		
	}
	header .contact-list a {
    font-size: 13px;
	}

	a.post
	{
		line-height:25px !important;
	}
	.yith_magnifier_gallery li a
	{
	height:auto !important;
	}
	.single-product.woocommerce .thumbnails #slider-prev, .single-product.woocommerce .thumbnails #slider-next
	{
		top:50% !important;
	}
	.nav-tabs > li > a
	{
		padding:10px !important;
	}
	.dealer_block {
	width: 100%;
	}
	header .fa ,header .contactlist{
	padding: 0 !important;
	}
	nav .navbar-brand {
	margin-bottom: 10px;
	width: 55%;
	}
	.breadcrumb
	{
		padding:0;
		
	}
	.breadcrumb .breadcrumb_list
	{
		clear:both;
		display:block;
		float:left;
	}
	.breadcrumb li a,.breadcrumb li span,.breadcrumb  span a span
	{
		font-size:12px !important;
	
	}
	.breadcrumb_list .seperator
	{
		padding:0 3px;
	}

}
@media (max-width: 360px)
{
	h2{
		font-size: 25px !important;
	}
	.container{
		 padding: 3% !important;
	}
	a.dealer_btn, .btn_layout a, .product_type_simple {
	display:block;
	margin-bottom:20px;
	}


  }
}	

@media (max-width: 320px)
{
	header .contact-list a ,header span{
		font-size: 12px;
	}
}	

  @media only screen and (min-device-width: 768px) and (max-device-width: 1026px) {
	.navbar-brand {
	float: left;
	width: 20%;
	}
	.navbar-collapse.collapse {
	float: left;
	width: 80%;
	}
	.menu-main-container,.nav.navbar-nav
	{
	width:100% !important;
	}
}
	@media only screen and (min-device-width: 769px) and (max-device-width: 990px) {
		.navbar-nav > li {
			float: left;
		}
		nav ul li a::after {
			padding-left: 16px;
		}
		nav ul.nav.navbar-nav
		{
			padding-top:0;
			padding-left: 10px;
		}
	}
